Bug 1514458 - Review Request: libpeas-loader-python3 - Python 3 loader for libpeas
Summary: Review Request: libpeas-loader-python3 - Python 3 loader for libpeas
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Package Review
Version: epel7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christian Dersch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 13:47 UTC by Björn 'besser82' Esser
Modified: 2017-11-22 00:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-22 00:59:32 UTC
Type: ---
lupinix.fedora: fedora-review+


Attachments (Terms of Use)

Description Björn 'besser82' Esser 2017-11-17 13:47:26 UTC
Description:

  This package contains the Python 3 loader that is needed to
  run Python 3 plugins that use libpeas.


Issues:

  fedora-review shows no obvious issues.


FAS-User:

  besser82


Urls:

  Spec URL:  https://pagure.io/besser82/package-review/raw/master/f/libpeas-loader-python3.spec
  SRPM URL:  https://pagure.io/besser82/package-review/raw/master/f/libpeas-loader-python3-1.20.0-0.1.el7.src.rpm


Additional information:

This is an EPEL7 compatibility package!


Thanks for review in advance!

Comment 1 Björn 'besser82' Esser 2017-11-17 13:50:26 UTC
Scratch build (el7):  https://koji.fedoraproject.org/koji/taskinfo?taskID=23181402

Comment 2 Christian Dersch 2017-11-17 15:37:48 UTC
Looks good to me → APPROVED!

I compared with the RHEL package and the Fedora package, this new package just adds the python3 part missing in RHEL package compared to Fedora. Therefore everything is fine.

Comment 3 Gwyn Ciesla 2017-11-17 15:43:02 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/libpeas-loader-python3. You may commit to the branch "epel7" in about 10 minutes.

Comment 4 Fedora Update System 2017-11-17 16:00:31 UTC
xed-1.6.2-1.el7 libpeas-loader-python3-1.20.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d72ba1684c

Comment 5 Fedora Update System 2017-11-18 01:12:08 UTC
libpeas-loader-python3-1.20.0-1.el7, xed-1.6.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d72ba1684c

Comment 6 Fedora Update System 2017-11-22 00:59:32 UTC
libpeas-loader-python3-1.20.0-1.el7, xed-1.6.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.